#background {
    max-height: 300px;
}

body {
    header {
        height: 400px;
    }

    main>* {
        >article {
            position: relative;
            top: -200px;

            header {
                background-color: white;
                height: auto;
                border-radius: 30px 30px 0px 0px;
                padding-left: 50px;
                padding-right: 50px;
                width: 53%;
                margin: 0px;
                min-height: 200px;
                left: 40px;

                .inner {
                    width: 100%;
                    margin-left: 0px;
                    margin-right: 0px;
                    margin-top: 35px;
                    margin-bottom: 35px;
                }

                .category {
                    margin-top: 20px;
                    margin-bottom: 25px;
                    color: #61D7A3;
                    font-size: 14px;
                    font-style: normal;
                    font-weight: 700;
                    line-height: 20px;
                    /* 142.857% */
                }

                h1 {
                    font-size: 32px;
                    font-style: normal;
                    font-weight: 700;
                    line-height: 40px;
                    /* 125% */
                    margin-top: 10px;
                }
            }

            >.body {
                display: grid;

                >aside {
                    max-width: 350px;
                    float: left;
                    margin-right: 50px;
                    grid-column: 1;

                    a {
                        color: #484966;
                        text-decoration: none;
                        font-size: 16px;
                        font-style: normal;
                        font-weight: 700;
                        line-height: 20px;
                    }

                    section {
                        border-radius: 30px;
                        background: #F5FAF8;
                        padding-top: 20px;
                        padding-bottom: 20px;
                        margin-bottom: 30px;
                        padding-left: 30px;
                        padding-right: 30px;

                        ul {
                            list-style-image: url("/img/arrow.svg");
                            padding-left: 15px;

                            li {
                                padding-left: 10px;
                                margin-bottom: 10px;
                            }
                        }

                        img {
                            margin-right: 15px;
                        }
                    }

                    @media (max-width: 1400px) {
                        width: 100%;
                        max-width: 100%;
                    }
                }

                >section {
                    margin-bottom: 30px;
                    grid-column: 2;

                    p {
                        line-height: 24px;
                    }

                    li {
                        margin-bottom: 15px;
                    }

                    figure {
                        margin: 0px;

                        p {
                            margin: 0px;
                        }

                        figcaption {
                            text-align: center;
                            margin-top: -5px;
                            background-color: #F5FAF8;
                            padding-top: 10px;
                            padding-bottom: 10px;
                            border-radius: 0 0 20px 20px;
                        }
                    }

                    figure.image-style-side {
                        float: right;
                        margin-left: 20px;

                        @media (max-width: 600px) {
                            margin: 0px;
                            width: 100%;
                        }
                    }

                    img {
                        width: 100%;

                        @media (max-width: 600px) {
                            width: 100%;
                        }
                    }

                    blockquote {
                        border-radius: 10px 10px 10px 10px;
                        border-left: 10px solid #61D7A3;
                        padding-left: 20px;
                        background: #F5FAF8;
                        padding-top: 5px;
                        padding-bottom: 5px;
                        margin-left: 0px;
                        margin-right: 0px;
                        padding-right: 20px;
                        margin-top: 30px;
                        margin-bottom: 30px;
                    }

                    @media (max-width: 1400px) {
                        grid-column: 1;
                    }
                }
            }
        }
    }
}

#related {
    margin-bottom: 30px;
    position: relative;
    max-width: 1280px;
    overflow: hidden;
    margin-left: auto;
    margin-right: auto;
    top: -150px;

    >.inner {
        display: flex;
        overflow-y: scroll;
    }

    article.summary.index {
        flex-shrink: 0;
    }
    
    article.break {
        width: 297px;
        margin-left: 30px;
    }

    article:first-child {
        margin-left: 0px;
    }

    article a {
        width: 297px;
    }

    @media (max-width: 660px) {
        .left {
            top: 250px;
            left: -10px;
            z-index: 1;
        }

        .right {
            top: 250px;
            right: 10px;
            z-index: 1;
        }
    }
}

#spotlight {
    margin-bottom: 30px;
    position: relative;
    max-width: 1280px;
    margin-left: auto;
    margin-right: auto;
    top: -50px;

    >.inner {
        display: flex;
    }

    article {
        max-width: 625px;
    }

    article:first-of-type {
        margin-right: 30px;
    }
}